- id: '1623153060369'
  alias: Licht bei Sonnenuntergang einschalten
  description: ''
  trigger:
  - platform: sun
    event: sunset
    offset: '-1:00'
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  action:
  - service: script.moodlight_orange_plasma
    data: {}
  mode: single
- id: '1623224198352'
  alias: TV Anti-Reflexion
  description: Schaltet Wohnzimmer hinten Ambient Light aus, um Reflexionen im TV
    zu verhindern.
  trigger:
  - platform: state
    entity_id: media_player.lg_webos_smart_tv
    from: 'off'
    to: 'on'
  condition: []
  action:
  - service: light.turn_off
    target:
      device_id: 6dcbd87b459412144bddc42af3ae8b83
    data:
      transition: 2
  mode: single
- id: '1623350724195'
  alias: Zonenbenachrichtigung
  description: 'Debug: Präsenzerkennung'
  use_blueprint:
    path: homeassistant/notify_leaving_zone.yaml
    input:
      person_entity: person.marcus_scholz
      zone_entity: zone.home
      notify_device: 6adad2de67b26c864cfcb1a91bd12e48
- id: '1623526683767'
  alias: Licht bei Sonnenaufgang ausschalten
  description: ''
  trigger:
  - platform: sun
    event: sunrise
    offset: '+1:00'
  condition: []
  action:
  - service: light.turn_off
    target:
      area_id:
      - schlafzimmer
      device_id:
      - 53a27edf581fcf40f3bc8b253b1ee369
      - 4e8211f6c1ad515c79d7a26f3d7c9a27
      - c64e7c3dcda7f1c23e456959f2c60f39
      - 4edd9b9df7d1f6f2fe7dcc2e5c0eb968
      - 6dcbd87b459412144bddc42af3ae8b83
      - 98a9eef603f8c8ae6200c4834a3dbf4f
      - 32d15eec63fe68d5770813d47da53657
      - 9f42805af5b7e423023595390342b9ac
      - 063e41329df7b29bbaa8df2f508ee6cb
    data:
      transition: 2
  mode: single
- id: '1623673821789'
  alias: Gute Nacht!
  description: Schalte alles (außer Schlafzimmer) aus, sobald das Schlaftracking startet.
  triggers:
  - entity_id: input_text.sleep_as_android
    to: sleep_tracking_started
    trigger: state
  conditions: []
  actions:
  - target:
      area_id:
      - wohnzimmer
      - kuche
      - schlafzimmer
      - kinderzimmer
    data: {}
    action: light.turn_off
  - type: turn_off
    device_id: 6d1be741876624a70ab5b01b54c6fd6f
    entity_id: switch.kuche_musik
    domain: switch
  - data:
      message: Gute Nacht!
    action: notify.mobile_app_le2123
  - target:
      entity_id: media_player.raspiaudio_muse_luxe
    data:
      media_content_id: media-source://tts/tts.piper?message=Gute+Nacht%2C+schlaf+gut.
      media_content_type: provider
    metadata:
      title: Gute Nacht, schlaf gut.
      thumbnail: https://brands.home-assistant.io/_/tts/logo.png
      media_class: app
      children_media_class:
      navigateIds:
      - {}
      - media_content_type: app
        media_content_id: media-source://tts
      - media_content_type: provider
        media_content_id: media-source://tts/tts.piper?message=Gute+Nacht%2C+schlaf+gut.
    action: media_player.play_media
  - target:
      area_id:
      - wohnzimmer
    data: {}
    action: media_player.turn_off
  - action: switch.turn_off
    metadata: {}
    data: {}
    target:
      device_id:
      - 1f3c4b5de4aea99bac83688ceb22293b
      - 48dafb7f4a8ed6ccbb046758cb660c23
      - c4ead7f6227e2ee4c43c4b0df829cd84
  mode: single
- id: '1623868115464'
  alias: 420!
  description: ''
  trigger:
  - platform: time
    at: '16:20'
  condition: []
  action:
  - service: notify.mobile_app_le2123
    data:
      title: 420!
      message: Lodere es, Lustknabe.
  - service: tts.speak
    data:
      cache: true
      media_player_entity_id: media_player.raspiaudio_muse_luxe
      message: 4 20 lodere es, Lustknabe
    target:
      entity_id: tts.piper
  - service: mqtt.publish
    data:
      qos: 0
      retain: false
      topic: awtrix_b8658c/notify
      payload: '{"text": "420, lodere es, Lustknabe!"}'
  mode: single
- id: '1623911524804'
  alias: TV Anti-Reflexion (undo)
  description: Schaltet Wohnzimmer hinten Ambient Light wieder ein, wenn vorne auch
    (noch) eingeschaltet ist.
  trigger:
  - platform: state
    entity_id: media_player.lg_webos_smart_tv
    to: 'off'
    from: 'on'
  condition:
  - condition: device
    type: is_on
    device_id: 4edd9b9df7d1f6f2fe7dcc2e5c0eb968
    entity_id: light.wohnzimmer_vorne
    domain: light
  action:
  - service: light.turn_on
    data:
      transition: 2
    target:
      device_id: 6dcbd87b459412144bddc42af3ae8b83
  mode: single
- id: '1623941937228'
  alias: Licht im Schlafzimmer zur Schlafenszeit einschalten
  description: Bei Beginn der empfohlenen Schlafenszeit.
  trigger:
  - platform: state
    entity_id: input_text.sleep_as_android
    to: time_to_bed_alarm_alert
    for: 00:05:00
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  action:
  - service: light.turn_on
    target:
      device_id: 68868390eda35e969ec60a13020f2407
    data: {}
  - service: tts.speak
    data:
      cache: true
      media_player_entity_id: media_player.raspiaudio_muse_luxe
      message: Ab ins Bett, Schlafenszeit.
    target:
      entity_id: tts.piper
  mode: single
- id: '1623954512941'
  alias: Licht im Schlafzimmer zum Aufwachen einschalten
  description: Nach der Alarmquittierung
  trigger:
  - platform: state
    entity_id: input_text.sleep_as_android
    to: alarm_alert_start
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  action:
  - delay:
      hours: 0
      minutes: 0
      seconds: 30
      milliseconds: 0
  - service: light.turn_on
    target:
      device_id: 68868390eda35e969ec60a13020f2407
    data: {}
  mode: single
- id: '1624820688449'
  alias: 'Anruf: Beim Klingeln grün blinken'
  description: ''
  trigger:
  - platform: state
    entity_id: sensor.fritz_box_7490_call_monitor_dem_commander1024_seine_cloud
    to: ringing
  - platform: state
    entity_id: sensor.le2123_phone_state
    to: ringing
  - platform: state
    to: ringing
    entity_id: sensor.moto_g_100_phone_state
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  action:
  - service: light.turn_on
    data:
      rgb_color:
      - 9
      - 255
      - 0
    target:
      entity_id:
      - light.awtrix_desk_indicator_1
      - light.awtrix_kitchen_indicator_1
  - service: scene.create
    data:
      scene_id: wled_last_state
      snapshot_entities:
      - light.kuche
      - light.wohnzimmer_hinten
      - light.wohnzimmer_vorne
      - select.kuche_color_palette
      - select.wohnzimmer_vorne_color_palette
      - select.wohnzimmer_hinten_color_palette
  - service: scene.turn_on
    target:
      entity_id: scene.grun_blinken
    data: {}
  - delay:
      hours: 0
      minutes: 0
      seconds: 5
      milliseconds: 0
  - service: scene.turn_on
    target:
      entity_id: scene.wled_last_state
    data: {}
  - delay:
      hours: 0
      minutes: 0
      seconds: 15
      milliseconds: 0
  - service: light.turn_off
    data: {}
    target:
      entity_id:
      - light.awtrix_desk_indicator_1
      - light.awtrix_kitchen_indicator_1
  mode: single
- id: '1625481640348'
  alias: 'Anruf: Beim Telefonieren Musik pausieren'
  description: ''
  trigger:
  - platform: state
    entity_id: sensor.fritz_box_7490_call_monitor_telefonbuch
    to: talking
  - platform: state
    entity_id: sensor.le2123_phone_state
    to: talking
  - platform: state
    entity_id: sensor.moto_g_100_phone_state
    to: talking
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  action:
  - service: scene.create
    data:
      scene_id: media_last_state
      snapshot_entities:
      - media_player.wohnzimmer_main
      - media_player.lg_webos_smart_tv
      - media_player.ccze
      - media_player.spotify_marcus_scholz
      - media_player.xboxonex
  - service: media_player.media_pause
    target:
      area_id:
      - schlafzimmer
      - wohnzimmer
  - wait_for_trigger:
    - platform: state
      entity_id: sensor.j9110_phone_state
      to: idle
      from: talking
    - platform: state
      entity_id: sensor.fritz_box_7490_call_monitor_telefonbuch
      to: idle
      from: talking
  - service: scene.turn_on
    target:
      entity_id:
      - scene.media_last_state
  mode: single
- id: '1628972104416'
  alias: Raumduft nach einer Stunde wieder ausschalten
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 5a08ac4c3b3893b540a9934fa92dccfa
    entity_id: switch.flur_raumduft
    domain: switch
    for:
      hours: 1
      minutes: 0
      seconds: 0
      milliseconds: 0
  condition: []
  action:
  - type: turn_off
    device_id: 5a08ac4c3b3893b540a9934fa92dccfa
    entity_id: switch.flur_raumduft
    domain: switch
  mode: single
- id: '1628972885682'
  alias: Raumduft zum Aufstehen einschalten
  description: ''
  trigger:
  - platform: state
    entity_id: input_text.sleep_as_android
    to: sleep_tracking_stopped
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  action:
  - type: turn_on
    device_id: 5a08ac4c3b3893b540a9934fa92dccfa
    entity_id: switch.flur_raumduft
    domain: switch
  - service: light.turn_on
    data: {}
    target:
      entity_id:
      - light.awtrix_desk_matrix
      - light.awtrix_kitchen_matrix
  mode: single
- id: '1630914505161'
  alias: Beim Verlassen der Wohnung alles abschalten
  description: ''
  trigger:
  - platform: zone
    entity_id: person.marcus_scholz
    zone: zone.home
    event: leave
  condition:
  - condition: state
    entity_id: person.marianna_scholz
    state: not_home
    enabled: false
  action:
  - target:
      area_id:
      - wohnzimmer
      - schlafzimmer
      - kuche
      - kinderzimmer
    data: {}
    action: light.turn_off
  - type: turn_off
    device_id: 6d1be741876624a70ab5b01b54c6fd6f
    entity_id: switch.kuche_musik
    domain: switch
  - type: turn_off
    device_id: 5a08ac4c3b3893b540a9934fa92dccfa
    entity_id: switch.flur_raumduft
    domain: switch
  - type: turn_off
    device_id: c4ead7f6227e2ee4c43c4b0df829cd84
    entity_id: 7f7284b11f2bf50ae2f0ebeeb35411c0
    domain: switch
    enabled: false
  - target:
      area_id:
      - schlafzimmer
      - wohnzimmer
    data: {}
    action: media_player.turn_off
  mode: single
- id: '1632477389492'
  alias: Licht beim Heimkommen einschalten
  description: Nur während Dunkelphase
  trigger:
  - platform: state
    entity_id: person.marcus_scholz
    to: home
    from: not_home
  condition:
  - condition: or
    conditions:
    - condition: sun
      before: sunrise
      before_offset: '+1'
    - condition: sun
      after_offset: '-1'
      after: sunset
    enabled: false
  - condition: sun
    before: sunrise
    before_offset: '+1'
    after: sunset
    after_offset: '-1'
  action:
  - service: script.moodlight_orange_plasma
    data: {}
  - service: light.turn_on
    target:
      device_id:
      - 32d15eec63fe68d5770813d47da53657
      - 53a27edf581fcf40f3bc8b253b1ee369
    data: {}
  mode: single
- id: '1648485179021'
  alias: Schalte den Fernseher mit WoL ein
  trigger:
  - platform: webostv.turn_on
    entity_id: media_player.lg_webos_smart_tv
  action:
  - service: wake_on_lan.send_magic_packet
    data:
      mac: a8:23:fe:5d:4c:f8
- id: '1675778284738'
  alias: Stündliche Zeitansage
  description: ''
  trigger:
  - platform: time_pattern
    minutes: '0'
    seconds: '0'
    hours: '*'
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  - condition: or
    conditions:
    - condition: state
      entity_id: input_text.sleep_as_android
      state: sleep_tracking_stopped
    - condition: state
      entity_id: input_text.sleep_as_android
      state: alarm_alert_dismiss
  action:
  - service: tts.speak
    data:
      cache: true
      media_player_entity_id: media_player.raspiaudio_muse_luxe
      message: '{{message}}

        '
    target:
      entity_id: tts.piper
    enabled: true
  - service: mqtt.publish
    data:
      topic: awtrix_desk/notify
      payload: '{"text": "{{message}}", "icon": "clockcolor", "duration": 16}'
  - service: mqtt.publish
    data:
      topic: awtrix_kitchen/notify
      payload: '{"text": "{{message}}", "icon": "clockcolor", "duration": 16}'
  variables:
    message: '{% set t = now().hour %} {% set m = ''Morgen'' if t < 12 else ''Nachmittag''
      if t < 18 else ''Abend'' %} Guten {{m}} Marcus. Draußen sind es {{states(''sensor.aussentemperatur'')}}
      Grad Celsius und es ist {{now().hour}} Uhr.

      '
  mode: single
- id: '1683370485273'
  alias: TTS Benachrichtigung an ein Smartphone senden
  trigger: []
  condition: []
  action:
  - service: notify.mobile_app_le2123
    data:
      message: TTS
      data:
        tts_text: Dies ist ein Beispiel für eine Text-zu-Sprache Benachrichtigung
          auf dem Handy.
  mode: single
- id: '1683371750405'
  alias: Fenster schließen, wenn es warm wird
  description: Tagsüber im Sommer, wenn die Außentemperatur sich der Innentemperatur
    annähert.
  trigger:
  - platform: numeric_state
    entity_id:
    - sensor.aussentemperatur
    above: sensor.wohnungstemperatur
    for:
      hours: 0
      minutes: 5
      seconds: 0
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  - condition: state
    entity_id: sensor.season
    state: summer
  - condition: sun
    after: sunrise
    before: sunset
  action:
  - service: notify.mobile_app_le2123
    data:
      title: Schlaues lüften
      message: '{{message}}

        '
    enabled: true
  - service: tts.speak
    data:
      cache: true
      media_player_entity_id: media_player.raspiaudio_muse_luxe
      message: '{{message}}

        '
    target:
      entity_id: tts.piper
  variables:
    message: 'Die Außentemperatur ist mit {{states(''sensor.aussentemperatur'')}}
      ° Celsius {{((states(''sensor.aussentemperatur'')|float)-(states(''sensor.wohnungstemperatur'')|float))
      | round(1)}} Grad  höher als die Wohnungstemperatur. Mach die Fenster zu und
      gegebenenfalls die Rolladen runter.

      '
  mode: single
- id: '1686327239749'
  alias: Fenster öffnen wenn es kühler wird
  description: Im Sommer, wenn die Außentemperatur sich der Innentemperatur annähert.
  trigger:
  - platform: numeric_state
    entity_id:
    - sensor.aussentemperatur
    for:
      hours: 0
      minutes: 5
      seconds: 0
    below: sensor.wohnungstemperatur
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  - condition: or
    conditions:
    - condition: state
      entity_id: input_text.sleep_as_android
      state: sleep_tracking_stopped
    - condition: state
      entity_id: input_text.sleep_as_android
      state: alarm_alert_dismiss
  - condition: state
    entity_id: sensor.season
    state: summer
  action:
  - service: notify.mobile_app_le2123
    data:
      title: Schlaues lüften
      message: '{{message}}

        '
    enabled: true
  - service: tts.speak
    data:
      cache: true
      media_player_entity_id: media_player.raspiaudio_muse_luxe
      message: '{{message}}

        '
    target:
      entity_id: tts.piper
  mode: single
  variables:
    message: 'Die Außentemperatur ist mit {{states(''sensor.aussentemperatur'')}}
      ° Celsius {{((states(''sensor.wohnungstemperatur'')|float)-(states(''sensor.aussentemperatur'')|float))|round(1)}}
      Grad  niedriger als die Wohnungstemperatur. Lass die Frischluft herein!

      '
- id: '1698873510271'
  alias: 'Awtrix: Laufender Spotify Song'
  description: Küche
  use_blueprint:
    path: spotify-song-notification/GKXydoDmOpjL.yaml
    input:
      awtrix_light: a6d24e7d93c114723bf525e9eac1c2df
      media_player: media_player.spotify_marcus_scholz
      icon_in: spotify
- id: '1698873776237'
  alias: 'Awtrix: zufälliger Effekt'
  description: Küche
  use_blueprint:
    path: AWTRIX/awtrix_random_effect.yaml
    input:
      awtrix_light: a6d24e7d93c114723bf525e9eac1c2df
      effect_list:
      - MovingLine
      - Plasma
      - Matrix
      - SwirlIn
      - ColorWaves
      - TwinklingStars
      - Ripple
      - PingPong
      - Checkerboard
      - PlasmaCloud
      - Pacifica
      - LookingEyes
      - SwirlOut
      - TheaterChase
      - Snake
      - Fireworks
      - BrickBreaker
      - Radar
- id: '1698948541073'
  alias: 'Awtrix: Kalenderbenachrichtigung'
  description: ''
  use_blueprint:
    path: Brunas/awtrix_calendar_notifier.yaml
    input:
      awtrix:
      - a6d24e7d93c114723bf525e9eac1c2df
      - 231cd7ec37e32690faf126105b03ee02
      calendar: calendar.privat
      push_icon: '2'
- id: '1698949221372'
  alias: 'Awtrix: Solarenergie Monitor'
  description: ''
  use_blueprint:
    path: AWTRIX/solar_production.yaml
    input:
      awtrix:
      - a6d24e7d93c114723bf525e9eac1c2df
      - 231cd7ec37e32690faf126105b03ee02
      power_source: sensor.balkonkraftwerk_power
      skip_if_zero_watts: true
- id: '1698954553138'
  alias: 'Awtrix: Jahresfortschirtt'
  description: Jahresfortschritt in %
  trigger:
  - platform: time_pattern
    hours: '*'
    minutes: 0
  condition: []
  action:
  - service: mqtt.publish
    data:
      payload: '{# Get current timestamp #} {%- set now = now() -%} {# Start of current
        year #} {%- set startOfYear = now.replace(year=now.year, month=1, day=1, hour=0,
        minute=0, second=0, microsecond=0) -%} {# Determine end of current year #}
        {%- set endOfYear = startOfYear.replace(month=12, day=31, hour=23, minute=59,
        second=59, microsecond=999999) -%} {# Calculate progress #} {%- set total
        = as_timestamp(endOfYear) - as_timestamp(startOfYear) -%} {%- set current
        = as_timestamp(now) - as_timestamp(startOfYear) -%} {%- set progress = ( current
        / total  * 100 ) | round(0, "floor", 0) -%} {# Output #} { "text": "{{ progress
        }} %", "icon": "y2023"}'
      topic: awtrix_b8658c/custom/yearprogress
      qos: 0
      retain: false
  mode: single
- id: '1699955800413'
  alias: 'Awtrix: Laufender Spotify Song'
  description: Desk
  use_blueprint:
    path: spotify-song-notification/GKXydoDmOpjL.yaml
    input:
      awtrix_light: 231cd7ec37e32690faf126105b03ee02
      media_player: media_player.spotify_marcus_scholz
      icon_in: spotify
- id: '1699956514259'
  alias: 'Awtrix: zufälliger Effekt'
  description: Desk
  use_blueprint:
    path: AWTRIX/awtrix_random_effect.yaml
    input:
      awtrix_light: 231cd7ec37e32690faf126105b03ee02
      effect_list:
      - MovingLine
      - Plasma
      - Matrix
      - SwirlIn
      - ColorWaves
      - TwinklingStars
      - Ripple
      - PingPong
      - Checkerboard
      - PlasmaCloud
      - Pacifica
      - LookingEyes
      - SwirlOut
      - TheaterChase
      - Snake
      - Fireworks
      - BrickBreaker
      - Radar
- id: '1699969052661'
  alias: 'Awtrix: Matrix einschalten'
  description: ''
  trigger:
  - platform: state
    entity_id: person.marcus_scholz
    to: home
    from: not_home
  condition: []
  action:
  - service: light.turn_on
    data: {}
    target:
      entity_id:
      - light.awtrix_desk_matrix
      - light.awtrix_kitchen_matrix
  mode: single
- id: '1700482951854'
  alias: Licht bei Sonnenuntergang einschalten (XMas)
  description: ''
  triggers:
  - event: sunset
    offset: '-1:00'
    trigger: sun
  conditions:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  actions:
  - data: {}
    action: script.moodlight_xmas
  - action: switch.turn_on
    metadata: {}
    data: {}
    target:
      device_id:
      - 1f3c4b5de4aea99bac83688ceb22293b
      - 48dafb7f4a8ed6ccbb046758cb660c23
  mode: single
- id: '1700483035319'
  alias: Licht bei Sonnenaufgang ausschalten (XMas)
  description: ''
  triggers:
  - event: sunrise
    offset: '+1:00'
    trigger: sun
  conditions: []
  actions:
  - target:
      area_id:
      - schlafzimmer
      device_id:
      - 53a27edf581fcf40f3bc8b253b1ee369
      - 4e8211f6c1ad515c79d7a26f3d7c9a27
      - c64e7c3dcda7f1c23e456959f2c60f39
      - 4edd9b9df7d1f6f2fe7dcc2e5c0eb968
      - 6dcbd87b459412144bddc42af3ae8b83
      - 98a9eef603f8c8ae6200c4834a3dbf4f
      - 32d15eec63fe68d5770813d47da53657
      - 9f42805af5b7e423023595390342b9ac
      - 063e41329df7b29bbaa8df2f508ee6cb
    data:
      transition: 2
    action: light.turn_off
  - action: switch.turn_off
    metadata: {}
    data: {}
    target:
      device_id:
      - 1f3c4b5de4aea99bac83688ceb22293b
      - 48dafb7f4a8ed6ccbb046758cb660c23
  mode: single
- id: '1701774106609'
  alias: IKEA STYRBAR Wohnzimmer
  description: ''
  use_blueprint:
    path: EPMatt/ikea_e2001_e2002.yaml
    input:
      integration: ZHA
      controller_device: f3b032ad1f3ccc658a7d4588cc0e5c0c
      helper_last_controller_event: input_text.styrbar_wohnzimmer_moodlight_letztes_event
      action_button_up_short:
      - service: light.turn_on
        data: {}
        target:
          device_id:
          - 4edd9b9df7d1f6f2fe7dcc2e5c0eb968
          - 6dcbd87b459412144bddc42af3ae8b83
      action_button_down_short:
      - service: light.turn_off
        data: {}
        target:
          device_id:
          - 6dcbd87b459412144bddc42af3ae8b83
          - 4edd9b9df7d1f6f2fe7dcc2e5c0eb968
      action_button_left_short:
      - service: script.wled_random_effect
        data: {}
      action_button_right_short:
      - service: script.wled_random_palette
        data: {}
      action_button_up_long:
      - service: light.turn_on
        metadata: {}
        data:
          brightness_pct: 10
        target:
          entity_id: light.wohnzimmer_moodlight
      action_button_down_long: []
      action_button_down_double:
      - service: light.turn_off
        target:
          device_id: 9f42805af5b7e423023595390342b9ac
        data: {}
      action_button_up_double:
      - service: light.turn_on
        metadata: {}
        data: {}
        target:
          device_id: 9f42805af5b7e423023595390342b9ac
      button_up_double_press: true
      button_down_double_press: true
- id: '1702588441751'
  alias: 'Awtrix: Kalenderbenachrichtigung TKRZ'
  description: ''
  use_blueprint:
    path: Brunas/awtrix_calendar_notifier.yaml
    input:
      awtrix:
      - a6d24e7d93c114723bf525e9eac1c2df
      - 231cd7ec37e32690faf126105b03ee02
      calendar: calendar.tkrz_kalender
      push_icon: '2'
      app_name: calendar_notifier_tkrz
- id: '1705009017027'
  alias: IKEA Somrig Schlafzimmer
  description: Deckenlicht, Bett und Heimkino
  use_blueprint:
    path: cecche/ikea-somrig-remote-e2213-zha.yaml
    input:
      remote: bd97db2ae9b0104d50dc6a343315608b
      double_dot_single_press:
      - service: light.turn_off
        target:
          device_id:
          - 68868390eda35e969ec60a13020f2407
        data: {}
      double_dot_double_press:
      - service: light.turn_off
        metadata: {}
        data: {}
        target:
          device_id: 3c86ddd39979139f29645308815c0271
      single_dot_single_press:
      - service: light.turn_on
        metadata: {}
        data: {}
        target:
          device_id: 68868390eda35e969ec60a13020f2407
      single_dot_double_press:
      - service: light.turn_on
        metadata: {}
        data: {}
        target:
          device_id: 3c86ddd39979139f29645308815c0271
      double_dot_long_press:
      - service: switch.turn_off
        metadata: {}
        data: {}
        target:
          device_id: b7c1c80b21406c5608e38aa0c7e7e439
      single_dot_long_press:
      - service: switch.turn_on
        metadata: {}
        data: {}
        target:
          device_id: b7c1c80b21406c5608e38aa0c7e7e439
- id: '1705488817426'
  alias: Let's Encrypt
  description: Zertifikat prüfen und verlängern via Addon
  trigger:
  - platform: time
    at: 04:00:00
  condition: []
  action:
  - service: hassio.addon_start
    metadata: {}
    data:
      addon: core_letsencrypt
  mode: single
- id: '1705787842132'
  alias: 'Luftbefeuchter: Zielwert'
  description: Leicht oberhalb des Wohnungsdurchschnitts
  trigger:
  - platform: time_pattern
    minutes: /10
  condition: []
  action:
  - service: humidifier.set_humidity
    metadata: {}
    data:
      humidity: '{{ int(states(''sensor.wohnungsluftfeuchtigkeit'')) + 20 }}'
    target:
      entity_id: humidifier.badezimmer
  mode: single
- id: '1708188056710'
  alias: IKEA STYRBAR - Moodlight Wohnzimmer
  description: IKEA STYRBAR - Moodlight Wohnzimmer
  use_blueprint:
    path: niro1987/zha_ikea_tradfri_styrbar_color.yaml
    input:
      remote: f3b032ad1f3ccc658a7d4588cc0e5c0c
      light: light.wohnzimmer_moodlight
- id: '1708266692742'
  alias: IKEA E1743 TRÅDFRI On/Off Switch & Dimmer
  description: Wohnzimmer Leseecke
  use_blueprint:
    path: EPMatt/ikea_e1743.yaml
    input:
      integration: ZHA
      controller_device: 5e9fbed0eafa1b1a54fa36195299dc6b
      helper_last_controller_event: input_text.ikea_on_off_schalter_und_dimmer_wohnzimmer
      action_button_up_short:
      - type: turn_on
        device_id: b45eb0f02b3bd91b097a4d2f225c3244
        entity_id: 8b66b0d3cd86ec0f5a48fc110f8e45e8
        domain: switch
      action_button_down_short:
      - type: turn_off
        device_id: b45eb0f02b3bd91b097a4d2f225c3244
        entity_id: 8b66b0d3cd86ec0f5a48fc110f8e45e8
        domain: switch
      action_button_up_double:
      - type: turn_on
        device_id: 32d15eec63fe68d5770813d47da53657
        entity_id: 14edfa97dae4936040b97dc77b171d5f
        domain: light
      button_up_double_press: true
      button_down_double_press: true
      action_button_down_double:
      - type: turn_off
        device_id: 32d15eec63fe68d5770813d47da53657
        entity_id: 14edfa97dae4936040b97dc77b171d5f
        domain: light
      action_button_up_long:
      - type: turn_on
        device_id: 98a9eef603f8c8ae6200c4834a3dbf4f
        entity_id: fdcff3852ecc17099c953da17eb4b8a3
        domain: light
      action_button_down_long:
      - type: turn_off
        device_id: 98a9eef603f8c8ae6200c4834a3dbf4f
        entity_id: fdcff3852ecc17099c953da17eb4b8a3
        domain: light
- id: '1727953214758'
  alias: Waschmaschine läuft
  description: Prüfen ob die Waschmaschine läuft, dann den boolschen Schalter "Waschmaschine
    aktiv" einschalten
  triggers:
  - type: power
    device_id: 372d8814188a8a04a5314afe14eca2bb
    entity_id: 5a6759f504b6058f710ce64888f27153
    domain: sensor
    trigger: device
    above: 100
    for:
      hours: 0
      minutes: 1
      seconds: 0
  conditions:
  - condition: device
    type: is_on
    device_id: 372d8814188a8a04a5314afe14eca2bb
    entity_id: fe19b1089bb05644b632684df5bd42ec
    domain: switch
  actions:
  - action: input_boolean.turn_on
    target:
      entity_id: input_boolean.waschmaschine_aktiv
    data: {}
  mode: single
- id: '1727953714662'
  alias: Waschmaschine fertig
  description: Sende eine Nachricht an den Smart Speaker, das Handy und die Awtrix
    Uhr.
  triggers:
  - type: power
    device_id: 372d8814188a8a04a5314afe14eca2bb
    entity_id: 5a6759f504b6058f710ce64888f27153
    domain: sensor
    trigger: device
    below: 100
    for:
      hours: 0
      minutes: 5
      seconds: 0
  conditions:
  - condition: device
    type: is_on
    device_id: 372d8814188a8a04a5314afe14eca2bb
    entity_id: fe19b1089bb05644b632684df5bd42ec
    domain: switch
  - condition: state
    entity_id: input_boolean.waschmaschine_aktiv
    state: 'on'
  actions:
  - data:
      title: Die Waschmaschine ist fertig
      message: Hol die Wäsche hoch und häng sie auf oder pack sie in den Trockner.
    action: notify.mobile_app_le2123
  - data:
      cache: true
      media_player_entity_id: media_player.raspiaudio_muse_luxe
      message: Die Waschmaschine ist fertig! Hol die Wäsche hoch und häng sie auf
        oder pack sie in den Trockner.
    target:
      entity_id: tts.piper
    action: tts.speak
  - data:
      qos: 0
      retain: false
      topic: awtrix_desk/notify
      payload: '{"text": "Die Waschmaschine ist fertig! Hol die Wäsche hoch und häng
        sie auf oder pack sie in den Trockner."}'
    action: mqtt.publish
  - action: input_boolean.turn_off
    metadata: {}
    data: {}
    target:
      entity_id: input_boolean.waschmaschine_aktiv
  mode: single
- id: '1727961343753'
  alias: Wäschetrockner läuft
  description: Prüfen ob der Wäschetrockner läuft, dann den boolschen Schalter "Waschmaschine
    aktiv" einschalten
  triggers:
  - type: power
    device_id: 81e357077ac8d1f8f588fbb5324965b5
    entity_id: fac93f9504dc8d1267bec7d02849d491
    domain: sensor
    trigger: device
    above: 150
    for:
      hours: 0
      minutes: 1
      seconds: 0
  conditions:
  - condition: device
    type: is_on
    device_id: 81e357077ac8d1f8f588fbb5324965b5
    entity_id: 2a2659668772d9345e42667900832f0e
    domain: switch
  actions:
  - action: input_boolean.turn_on
    data: {}
    target:
      entity_id: input_boolean.waschetrockner_aktiv
  mode: single
- id: '1727961563281'
  alias: Wäschetrockner fertig
  description: Sende eine Nachricht an den Smart Speaker, das Handy und die Awtrix
    Uhr.
  triggers:
  - type: power
    device_id: 81e357077ac8d1f8f588fbb5324965b5
    entity_id: fac93f9504dc8d1267bec7d02849d491
    domain: sensor
    trigger: device
    below: 150
    for:
      hours: 0
      minutes: 5
      seconds: 0
  conditions:
  - condition: device
    type: is_on
    device_id: 81e357077ac8d1f8f588fbb5324965b5
    entity_id: 2a2659668772d9345e42667900832f0e
    domain: switch
  - condition: state
    entity_id: input_boolean.waschetrockner_aktiv
    state: 'on'
  actions:
  - data:
      title: Der Wäschetrockner ist fertig
      message: Hol die Wäsche aus dem Trockner.
    action: notify.mobile_app_le2123
  - data:
      cache: true
      media_player_entity_id: media_player.raspiaudio_muse_luxe
      message: Der Wäschetrockner ist fertig! Hol die Wäsche heraus!
    target:
      entity_id: tts.piper
    action: tts.speak
  - data:
      qos: 0
      retain: false
      topic: awtrix_desk/notify
      payload: '{"text": "Der Wäschetrockner ist fertig! Hol die Wäsche heraus!"}'
    action: mqtt.publish
  - action: input_boolean.turn_off
    metadata: {}
    data: {}
    target:
      entity_id: input_boolean.waschetrockner_aktiv
  mode: single
